## omlib-idealizedcontact-0.2.0 0.2.0~20161119~204634~git~maintenance

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "IdealizedContact 0.2.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
