## omlib-idealizedcontact-0.2.0 0.2.0-20150910-122235~git~master

=== debian/changelog ===
omlib-idealizedcontact-0.2.0 (0.2.0-20150910-122235~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 12 Sep 2015 19:03:25 +0200
