## omlib-idealizedcontact-0.2.0 20141128-111515~git~master

=== debian/changelog ===
omlib-idealizedcontact-0.2.0 (20141128-111515~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 29 Nov 2014 19:03:58 +0100
