=== debian/control ===
Source: omlib-idealizedcontact-0.2.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-idealizedcontact-0.2.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: IdealizedContact 0.2.0 is a Modelica library
 IdealizedContact 0.2.0 is a Modelica library
