## omlib-idealizedcontact-0.2.0 20150312-135655~git~master

=== debian/changelog ===
omlib-idealizedcontact-0.2.0 (20150312-135655~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 13 Mar 2015 10:50:51 +0100
